Bug 1199721 - python-nikola-7.6.4 is available
Summary: python-nikola-7.6.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nikola
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-07 13:08 UTC by Upstream Release Monitoring
Modified: 2016-02-23 19:23 UTC (History)
2 users (show)

Fixed In Version: python-nikola-7.6.4-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-23 19:23:27 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-07 13:08:32 UTC
Latest upstream release: 7.3.1
Current version/release in rawhide: 7.3.0-4.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-07 13:13:11 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9168605

Comment 2 Upstream Release Monitoring 2015-04-04 19:24:27 UTC
immanetize's python-nikola-7.3.1-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=626076

Comment 3 Upstream Release Monitoring 2015-04-23 12:58:12 UTC
Latest upstream release: 7.3.1.1
Current version/release in rawhide: 7.3.1-2.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-04-23 12:58:20 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
old sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

new source: ./nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
new sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

Comment 5 Upstream Release Monitoring 2015-05-06 01:03:00 UTC
Latest upstream release: 7.4.0
Current version/release in rawhide: 7.3.1-2.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-05-06 01:03:06 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
old sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

new source: ./nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
new sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

Comment 7 Upstream Release Monitoring 2015-05-10 00:59:36 UTC
Latest upstream release: 7.4.1
Current version/release in rawhide: 7.3.1-2.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-05-10 00:59:43 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
old sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

new source: ./nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
new sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

Comment 9 Upstream Release Monitoring 2015-06-09 01:16:18 UTC
Latest upstream release: 7.5.0
Current version/release in rawhide: 7.3.1-2.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-06-09 01:16:26 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
old sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

new source: ./nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
new sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

Comment 11 Upstream Release Monitoring 2015-06-13 01:08:11 UTC
Latest upstream release: 7.5.1
Current version/release in rawhide: 7.3.1-2.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-06-13 01:08:18 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
old sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

new source: ./nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
new sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

Comment 13 Upstream Release Monitoring 2015-07-02 13:13:32 UTC
Latest upstream release: 7.6.0
Current version/release in rawhide: 7.3.1-3.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-07-02 13:13:41 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
old sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

new source: ./nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
new sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

Comment 15 Upstream Release Monitoring 2015-07-16 00:13:27 UTC
Latest upstream release: 7.6.1
Current version/release in rawhide: 7.3.1-3.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 16 Upstream Release Monitoring 2015-07-16 00:13:34 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
old sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

new source: ./nikola-d956c31576e1fc9a40e584bfe79906128e371835.tar.gz
new sha256: 9a33320f01786a29628c650b4a0f25313ca06d5768ce179c0d321432f5be369d

Comment 17 Upstream Release Monitoring 2015-07-30 00:20:18 UTC
Latest upstream release: 7.6.2
Current version/release in rawhide: 7.3.1-3.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-07-30 00:20:26 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-SjyWcD/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-SjyWcD/100.0%: No such file or directory

Comment 19 Upstream Release Monitoring 2015-08-09 00:14:59 UTC
Latest upstream release: 7.6.3
Current version/release in rawhide: 7.3.1-3.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 20 Upstream Release Monitoring 2015-08-09 00:15:05 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-7nF_Lb/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-7nF_Lb/100.0%: No such file or directory

Comment 21 Upstream Release Monitoring 2015-08-24 03:38:13 UTC
Latest upstream release: 7.6.4
Current version/release in rawhide: 7.3.1-3.fc23
URL: https://pypi.python.org/pypi/Nikola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 22 Upstream Release Monitoring 2015-08-24 03:38:19 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-6_E7Pv/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-6_E7Pv/100.0%: No such file or directory

Comment 23 Fedora Update System 2015-08-27 01:44:54 UTC
python-doit-0.28.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14369

Comment 24 Upstream Release Monitoring 2015-08-27 01:45:29 UTC
immanetize's python-nikola-7.6.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=680594

Comment 25 Fedora Update System 2015-08-27 01:51:18 UTC
python-doit-0.28.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14370

Comment 26 Fedora Update System 2015-08-27 02:30:24 UTC
python-nikola-7.6.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14373

Comment 27 Fedora Update System 2015-08-31 18:53:12 UTC
python-nikola-7.6.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-nikola'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14373

Comment 28 Upstream Release Monitoring 2015-11-10 16:32:19 UTC
pbrobinson's python-nikola-7.6.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=697944

Comment 29 Fedora Update System 2016-02-23 19:23:25 UTC
python-nikola-7.6.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.